<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Vulcano</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />

        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />

        <!-- Stylesheets -->
        <link rel="stylesheet" href="css/bootstrap.css" />
        <link rel="stylesheet" href="css/bootstrap-responsive.css" />
        <link href='http://fonts.googleapis.com/css?family=Montserrat:400,700|Open+Sans:400italic,700italic,400,600,700' rel='stylesheet' type='text/css'>
        <link rel="stylesheet" href="css/style.css" />
        <!--[if IE 8]>
        <link rel="stylesheet" href="css/ie8.css" />
        <![endif]-->
    </head>
    <body>
       <!-- =====================================
        START HEADER -->
        <div class="header">
            <div class="container">
                <div class="row">
                    <div class="span2">
                        <div class="logo">
                            <a href="index.html"><img src="images/vulcano_logo.png" alt="vulcano logo" /></a>
                        </div>
                    </div>
                    <div class="span10">
                        <div class="main-nav">
                            <div class="responsive-menu">Menu</div>
                            <ul class="top_menu top_menu_left">
                                <li><a href="index.html">Home</a></li>
                                <li><a class="active" href="about.html">About</a></li>
                                <li><a href="our_work.html">Our work</a>
                                    <ul>
                                        <li><a href="project.html">Project</a></li>
                                    </ul>
                                </li>
                                <li><a href="features.html">Features</a></li>
                                <li><a href="blog.html">Blog</a>
                                    <ul>
                                        <li><a href="post.html">Single Post</a></li>
                                    </ul>
                                </li>
                                <li><a href="contact.html">Contact</a></li>   
                            </ul>
                        </div>
                    </div>
                  
                </div>
            </div>
            <div class="clear"></div>
        </div>

        <!-- =====================================
        START CONTENT -->
        <div class="content">
            <div class="container">
                <h1 class="headline">Hi, meet us</h1>
            </div>

            <div class="intro_text">
                <div class="container">
                    It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. <br/>The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using<br/> 'Content here, content here', making it look like readable English. Many desktop publishing packages.
                </div>
            </div>

            <div class="container">
                <div class="row">
                    <div class="span8">
                        <h1 class="headline">Our team</h1>
                        <div class="team_grid">
                            <ul class="team_box_loop">
                                <li data-team="jon">
                                    <div class="team_box active">
                                        <div class="team_box_hover"></div>
                                        <div class="team_box_image">
                                            <div class="team_box_bg_1"></div>
                                            <img src="images/team/1.jpg" alt="work" />
                                        </div>                                        
                                    </div>
                                </li>
                                <li class="res_1"><div class="image_box_space"></div></li>
                                <li data-team="rob">
                                    <div class="team_box">
                                        <div class="team_box_hover"></div>
                                        <div class="team_box_image">
                                            <div class="team_box_bg_2"></div>
                                            <img src="images/team/2.jpg" alt="work" />
                                        </div>                                        
                                    </div>
                                </li>
                                <li class="res_1  res_5"><div class="image_box_space"></div></li>
                                <li data-team="rik">
                                    <div class="team_box">
                                        <div class="team_box_hover"></div>
                                        <div class="team_box_image">
                                            <div class="team_box_bg_2"></div>
                                            <img src="images/team/3.jpg" alt="work" />
                                        </div>                                        
                                    </div>
                                </li>
                                <li>
                                    <div class="team_box">
                                        <div class="team_box_hover"></div>
                                        <div class="team_box_image">
                                            <div class="team_box_bg_3 active" data-team-description="jon">
                                                <h4>Jon Doe<br/> Web Designer</h4>
                                                <p>Lorem ipsum sit amenduren dudhasten.</p>
                                            </div>
                                            <div class="team_box_bg_3" data-team-description="rob">
                                                <h4>Rob Doe<br/> Php Designer</h4>
                                                <p>Lorem ipsum sit amenduren dudhasten.</p>
                                            </div>
                                            <div class="team_box_bg_3" data-team-description="ana">
                                                <h4>Anna Doe<br/> Tester</h4>
                                                <p>Lorem ipsum sit amenduren dudhasten.</p>
                                            </div>
                                            <div class="team_box_bg_3" data-team-description="rik">
                                                <h4>Rik Doe<br/> CEO</h4>
                                                <p>Lorem ipsum sit amenduren dudhasten.</p>
                                            </div>
                                            <div class="team_box_bg_3" data-team-description="angie">
                                                <h4>Angie Doe<br/> Graphic Designer</h4>
                                                <p>Lorem ipsum sit amenduren.</p>
                                            </div>
                                            <div class="team_box_bg_3" data-team-description="michael">
                                                <h4>Michael Doe<br/> Java Developer</h4>
                                                <p>Lorem ipsum sit amenduren.</p>
                                            </div>
                                            <img src="images/team/1.jpg" alt="work" />
                                        </div>                                        
                                    </div>
                                </li>
                                <li class="res_1"><div class="image_box_space"></div></li>
                                <li data-team="ana">
                                    <div class="team_box">
                                        <div class="team_box_hover"></div>
                                        <div class="team_box_image">
                                            <div class="team_box_bg_1"></div>
                                            <img src="images/team/4.jpg" alt="work" />
                                        </div>                                        
                                    </div>
                                </li>
                                <li class="res_1"><div class="image_box_space"></div></li>
                                <li data-team="angie">
                                    <div class="team_box">
                                        <div class="team_box_hover"></div>
                                        <div class="team_box_image">
                                            <div class="team_box_bg_1"></div>
                                            <img src="images/team/5.jpg" alt="work" />
                                        </div>                                        
                                    </div>
                                </li>
                                <li class="res_1"><div class="image_box_space"></div></li>
                                <li data-team="michael">
                                    <div class="team_box">
                                        <div class="team_box_hover"></div>
                                        <div class="team_box_image">
                                            <div class="team_box_bg_2"></div>
                                            <img src="images/team/6.jpg" alt="work" />
                                        </div>                                        
                                    </div>
                                </li>
                                <li class="res_1 res_5"><div class="image_box_space"></div></li>
                            </ul>
                            <div class="clear"></div>
                        </div>
                    </div>


                    <div class="span4">
                        <h1 class="headline">Services</h1>
                        <ul class="services">
                            <li>
                                <div class="services_image">
                                    <img src="images/bg_service_1.png" alt="services" />
                                </div>
                                <h5>Design</h5>
                                <p>There are many variations of passages of Lorem Ipsum available, but the majority.</p>
                                <div class="clear"></div>
                            </li>
                            <li>
                                <div class="services_image">
                                    <img src="images/bg_service_2.png" alt="services" />
                                </div>
                                <h5>Seo</h5>
                                <p>Lorem ipsum dolor sit ametut, consectetufur diiscing elit ametut, consectetufur.</p>
                                <div class="clear"></div>
                            </li>
                            <li>
                                <div class="services_image">
                                    <img src="images/bg_service_3.png" alt="services" />
                                </div>
                                <h5>Strategy</h5>
                                <p>There are many variations of passages of Lorem Ipsum available, but the majority.</p>
                                <div class="clear"></div>
                            </li>
                            <li>
                                <div class="services_image">
                                    <img src="images/bg_service_4.png" alt="services" />
                                </div>
                                <h5>Development</h5>
                                <p>Lorem ipsum dolor sit ametut, consectetufur diiscing elit ametut, consectetufur.</p>
                                <div class="clear"></div>
                            </li>
                            <li>
                                <div class="services_image">
                                    <img src="images/bg_service_5.png" alt="services" />
                                </div>
                                <h5>Commerce</h5>
                                <p>There are many variations of passages of Lorem Ipsum available, but the majority.</p>
                                <div class="clear"></div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>

            <div class="skills_bg">
                <div class="skills">
                    <div class="container">
                        <h1 class="headline">Skills</h1>
                        <div class="row">
                            <div class="span3">
                                <div class="skills_icon">
                                    <img src="images/bg_skills_1.png" alt="skills" />
                                </div>
                                <h5>80%</h5>
                            </div>
                            <div class="span3">
                                <div class="skills_icon">
                                    <img src="images/bg_skills_2.png" alt="skills" />
                                </div>
                                <h5>93%</h5>
                            </div>
                            <div class="span3">
                                <div class="skills_icon">
                                    <img src="images/bg_skills_3.png" alt="skills" />
                                </div>
                                <h5>89%</h5>
                            </div>
                            <div class="span3">
                                <div class="skills_icon">
                                    <img src="images/bg_skills_4.png" alt="skills" />
                                </div>
                                <h5>78%</h5>
                            </div>
                        </div>          
                    </div>           
                </div>
            </div>
            <!-- =============================== Our Partners Slider =============================== -->
            <div class="our_partners slide_content">
                <div class="container">
                    <h1 class="headline">Our partners</h1>
                    <ul class="our_partners_scroll">
                        <li><a class="scroll_left slide_nav_back" href="#"></a></li>
                        <li><a class="scroll_right slide_nav_next" href="#"></a></li>
                    </ul>
                    <div class="clear"></div>
                    <div class="row slide_content_show">
                        <div class="slide_content_full">
                            <div class="span3"><a href="#"><img src="images/partners/4.png" alt="partners" /></a></div>

                            <div class="span3"><a href="#"><img src="images/partners/11.png" alt="partners" /></a></div>

                            <div class="span3"><a href="#"><img src="images/partners/6.png" alt="partners" /></a></div>

                            <div class="span3"><a href="#"><img src="images/partners/10.png" alt="partners" /></a></div>

                            <div class="span3"><a href="#"><img src="images/partners/4.png" alt="partners" /></a></div>

                            <div class="span3"><a href="#"><img src="images/partners/11.png" alt="partners" /></a></div>

                            <div class="span3"><a href="#"><img src="images/partners/6.png" alt="partners" /></a></div>

                            <div class="span3"><a href="#"><img src="images/partners/10.png" alt="partners" /></a></div>
                        </div>
                    </div>
                </div>
            </div>

        </div>

        <!-- =====================================
        START FOOTER -->
        <div class="footer">
            <div class="container">
                <div class="row">
                    <div class="span4">
                        <h4>
                            Phone: + 000 333 666 777
                        </h4>
                        <h4>
                            Phone: + 444 123 456 789
                        </h4>
                        <h4>
                            Mail: <a href="mailto:hi@teslathemes.com">hi@teslathemes.com</a>
                        </h4>
                    </div>
                    <div class="span4">
                        <div class="subscription">
                            <h4>
                                Subscribe to newsletter  
                            </h4>
                            <form id="subscribe" action="#" method="post">
                                <div class="subscription_align">
                                    <input type="submit" class="subscribe_send" value="">
                                    <p class="subscribe_info">Successful</p>
                                    <input type="email" name="email" class="subscribe_line" placeholder="Enter your e-mail adress" />
                                </div>
                            </form>
                        </div>
                    </div>
                    <div class="span4">
                        <div class="tt_twitter" data-user="teslathemes" data-posts="3"></div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer_copyright">
            <div class="container">
                <div class="row">
                    <div class="span4 tleft">
                        Copyright 2013 Vulcano
                    </div>
                    <div class="span4 tcenter">
                        <ul class="footer_social">
                            <li>
                                <a href="#"><img src="images/social/facebook.png" alt="facebook" /></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/social/twitter.png" alt="twitter" /></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/social/pinterest.png" alt="pinterest" /></a>
                            </li>
                        </ul>
                    </div>
                    <div class="span4 tright">
                        Design by <a href="http://www.teslathemes.com" target="_blank">TeslaThemes</a>
                    </div>
                </div>
            </div>
        </div>

        <!-- =====================================
        START SCRIPTS -->
        <script src="http://code.jquery.com/jquery-1.10.0.min.js"></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>
        <script src="js/placeholder.js" type="text/javascript"></script>
        <script src="js/options.js" type="text/javascript"></script>
        <!--[if lt IE 9]>
                <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
    </body>
</html>